<?xml version="1.0" encoding="utf-8"?>
<Controls>
	<Control>
		<Name>ProgressBarScreenControl</Name>
		<Type>TxlaProgressBarScreenControl</Type>
		<DefaultSize>
			<Width>800</Width>
			<Height>300</Height>
		</DefaultSize>
		<Properties>
			<Property>
				<!-- Title -->
				<Id>1</Id>
				<Constant>
					<Type>String</Type>
					<Value>%0%</Value>
				</Constant>
			</Property>
			<Property>
				<!-- Message -->
				<Id>2</Id>
				<Constant>
					<Type>String</Type>
					<Value>%1%</Value>
				</Constant>
			</Property>
			<Property>
				<!-- progress in percent -->
				<Id>3</Id>
				<Attribute>Status\Categories\Files\Parameters\Progress\Attributes\Value</Attribute>
			</Property>
		</Properties>
	</Control>
</Controls>